<?php

include 'conexion.php';
$fk_id_activo=$_POST['fk_id_activo'];

$consulta="delete from campo_activo where fk_id_activo = '".$fk_id_activo."'";
$result = mysqli_query($conexion,$consulta) or die (mysqli_error());

if($result == true){
  echo "si";
}else {
  echo "Error Delete";
}

mysqli_close($conexion);

?>